
### Shell environment set up for builds. ###

You can now run 'bitbake <target>'

Common targets are:
    oniro-openharmony-toolchain
    oniro-openharmony-bundle

Other commonly useful commands are:
 - 'devtool' and 'recipetool' handle common recipe tasks
 - 'bitbake-layers' handles common layer tasks
 - 'oe-pkgdata-util' handles common target package tasks
